Crate python-config-rs

Dependencies

(1 total, 0 up-to-date, 1 outdated)

CrateRequiredLatestStatus
semver^0.90.10.0out of date

Dev dependencies

(1 total, 0 up-to-date, 1 outdated)

CrateRequiredLatestStatus
assert_cmd^0.111.0.1out of date